body{
    margin: 0;  
    background-color: #262626;
}


.headerPage{
    background: rgb(184,6,89);
    background: linear-gradient(126deg, rgba(184,6,86) 0%, rgba(216,6,105,1) 49%, rgba(235,7,117,1) 81%);
    height: 120px;
}

.logoUnige{
    position: absolute;
    float: left;
    height: 120px;
    width: 320px;
}
.connexion{
    float: right;
    color: aliceblue;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 18px;
    text-align: center;
    margin-right: 25px;
    margin-top: 17px;
    background-color: #7D043C;
    padding: 10px;
    border-radius: 30px;
}
.connexion:hover{
    cursor: pointer;
    border-style: inset ;
    border-color: #7D043C;
}

input[type="submit"].connexion{
    float: right;
    color: aliceblue;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 18px;
    text-align: center;
    margin-top: 25px;
    background-color: #7D043C;
    padding: 10px;
    border-radius: 30px;
    border: none;
}

input[type="submit"].connexion:hover{
    cursor: pointer;
    border-style: inset ;
    border-color: #7D043C;
}





.vl{
    border-left: 6px solid aliceblue;
    height: 105px;
    margin-left: 307px;
}

.titreMain{
    color: aliceblue;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bolder;
    font-size: 107px;
    width: max-content;
    margin-left: 5px;
    margin-top: 0;
    
}




.projet{
    display: flex;
    flex-direction: row;
}

.leftProjet{
    width: 80%;
}

#nomEtu{
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    font-weight: bolder;
    font-size: 50px;
    border-left: 4px solid #D80669;
    margin-left: 80px;
    padding-left: 10px;
    margin-bottom: 0px;
margin-top: 20px;
}

#faculte{
    font-style: italic;
    color: gray;
    font-size: 35px;
}

#listeProj{
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    margin-left: 80px;
    padding-left: 10px;
    margin-top: 50px;
    flex-wrap: wrap-reverse;

}

.asideProjet{
float: right;
    margin-left: 30px;
    margin-right:10px;
    margin-top: 50px;
width : 20%;
margin-right : 5%;

}

#contacts{
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    border-left: 4px solid #D80669;
    font-size: 25px;
    padding-left: 10px;
}

#listTheme{
    color: white;
    display: flex;
    flex-direction: row;
    flex-wrap:wrap;
}

#listTheme input[type="submit"]{
font-family: Arial, Helvetica, sans-serif;
    margin-left: 15px;
    padding: 5px;
    padding-left: 10px;
    padding-right : 10px;
    color: white;
    background-color: #D80669;
    border-radius: 10px;
    cursor: pointer;
    font-weight: 900;
    border : 0px;
    margin-top : 10px;
}

.listProjets{
    display: flex;
    flex-wrap: wrap;
align-items: center;
}

.caseProjet{
    height: 230px;
    width: 320px;
    border:2px solid #D80669;
    font-family: Arial, Helvetica, sans-serif;
    background-color: whitesmoke;
    margin-right: 30px;
    margin-bottom: 20px;
    box-shadow : 3px 3px 10px black;
}

.nomProjet{
    font-size: 20px;
    font-weight: bold;
    padding: 1px;
    margin:0px;
color: black;
}

.nomProjet::before{
    content: "|";
    color: #D80669;
    font-size: 30px;
}

.photoProj{
    margin-bottom: 0px;
    border-bottom: 1px solid #D80669;
    border-top: 2px solid #D80669;
}


.collabsProjet{
    font-size: 12px;
    display: flex;
    margin-top: 0px;
    color: #353535;
    font-style: italic;
}
.nomCollab{
    margin: 0px;
}

.coursTag{
    display: flex;
    font-size: 14px;
    margin-top: 2px;
    margin-left: 3px;
}

.nomFac{
    margin-top: 0px;
    margin-right: 5px;
    color: #D80669;
    font-weight: bold;
}

.separator{
    margin-top: 0px;
    margin-right: 5px;
    color: #D80669;
    
}

.nomCours{
    margin-top: 0px;
    margin-right: 5px;
color: black;    
}

.submitprojet{
    height: 220px;
    width: 320px;
    position: absolute;
    margin-top: -235px;
    margin-left: 0;
    opacity: 00;
}

.submitprojet:hover{
    cursor: pointer;

}

.butonAjouter{
margin-top:50px;
font-size:20px;
font-color:white;
font-family: Arial, Helvetica, sans-serif;
font-style:italic;
}

.butonAjouter::before{
content:'|';
color:#D80669;
font-weight: bold;
font-size:30px;
}

.goAjouter:hover{
color:#D80669;
cursor:pointer;
}

.goAjouter{
text-decoration:none;
color:white;
}

.plus{
position:relative;
margin-left:8px;
top:5px;
}
